The Gnumeric Manual
<<< Previous |  | Next >>>

# HARMEAN

## Name

HARMEAN --

## Synopsis

    HARMEAN(b1, b2, ...)

## Description

HARMEAN returns the harmonic mean of the N data points (that is, N divided by the sum of the inverses of the data points).

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1. Then

HARMEAN(A1:A5) equals 19.529814427.

## See also

AVERAGE, GEOMEAN, MEDIAN, MODE, TRIMMEAN.

<<< Previous | Home | Next >>>
GROWTH | Up | HEX2BIN